.inner-folders {
  margin: 0;
}
.inner-folders .inner-folders__list {
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
}
@media (max-width: 767px) {
  .inner-folders .inner-folders__list {
    gap: 8px;
    margin: 0;
  }
}
.inner-folders .inner-folders__list li {
  flex: 0 0 calc(25% - 12px);
  margin: 0;
  display: flex;
  padding: 0;
}
@media (max-width: 767px) {
  .inner-folders .inner-folders__list li {
    flex: 0 0 calc(50% - 4px);
  }
}
.inner-folders .inner-folders__list li a {
  text-decoration: none;
  padding: 30px;
  border: 1px solid rgba(32, 38, 47, 0.1);
  border-radius: 12px;
  box-shadow: none;
  display: block;
  text-align: center;
  width: 100%;
}
.inner-folders .inner-folders__list li a div {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 30px;
  line-height: 120%;
  text-align: center;
  color: #20262f;
  padding-top: 18px;
  white-space: break-spaces;
}
@media (max-width: 1024px) {
  .inner-folders .inner-folders__list li a {
    padding: 24px;
  }
  .inner-folders .inner-folders__list li a div {
    font-size: 21px;
  }
}
@media (max-width: 800px) {
  .inner-folders .inner-folders__list li a {
    padding: 12px;
  }
  .inner-folders .inner-folders__list li a div {
    font-size: 19px;
  }
}
.inner-folders .inner-folders__list li a:hover div {
  color: #fff;
}
.sorting-panel {
  padding-bottom: 16px;
}
.sorting-panel .sorting-panel__body .sorting-panel__btn-wrap {
  margin-right: 8px;
  min-width: 310px;
}
.sorting-panel .sorting-panel__body .sorting-panel__btn-wrap .filter-popup-btn.filter_popup_btn {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 18px;
  line-height: 100%;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
}
.sorting-panel .sorting-panel__body .sorting-block__result {
  font-family: var(--third-family);
  font-weight: 400;
  font-size: 14px;
  color: rgba(32, 38, 47, 0.7);
}
.product-item-wrap.tns-item .shop2-product-item {
  width: 100% !important;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .product-amount .shop2-product-amount {
  background: #fff;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .shop-product-btn.type-2.buy {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 21px;
  line-height: 100%;
  text-align: center;
  color: #fff;
  padding-top: 14px;
  padding-bottom: 14px;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .shop-product-btn.type-2.buy i {
  position: absolute;
  right: -4px;
  top: 50%;
  width: 30px;
  height: 30px;
  transform: translateY(-50%);
  background: url("data:image/svg+xml,%3Csvg width='24' height='22' viewBox='0 0 24 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M3.227 2H0V0H4.773L4.968 0.749L7.63 11H18.306L20.556 5H8V3H23.443L22.936 4.351L19.936 12.351L19.693 13H8.183L8.754 15H18V17H7.246L7.039 16.275L5.896 12.275L5.892 12.263L5.889 12.251L3.227 2ZM18 20.5C18 20.8978 17.842 21.2794 17.5607 21.5607C17.2794 21.842 16.8978 22 16.5 22C16.1022 22 15.7206 21.842 15.4393 21.5607C15.158 21.2794 15 20.8978 15 20.5C15 20.1022 15.158 19.7206 15.4393 19.4393C15.7206 19.158 16.1022 19 16.5 19C16.8978 19 17.2794 19.158 17.5607 19.4393C17.842 19.7206 18 20.1022 18 20.5ZM8.5 22C8.89782 22 9.27936 21.842 9.56066 21.5607C9.84196 21.2794 10 20.8978 10 20.5C10 20.1022 9.84196 19.7206 9.56066 19.4393C9.27936 19.158 8.89782 19 8.5 19C8.10218 19 7.72064 19.158 7.43934 19.4393C7.15804 19.7206 7 20.1022 7 20.5C7 20.8978 7.15804 21.2794 7.43934 21.5607C7.72064 21.842 8.10218 22 8.5 22Z' fill='white' /%3E%3C/svg%3E") 50% no-repeat;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .shop-product-btn.type-2.buy i svg {
  opacity: 0;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .buy-one-click.buy_one_click {
  box-shadow: inset 0 0 0 1px rgba(3, 31, 152, 0.4);
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 21px;
  line-height: 100%;
  text-align: center;
  color: #031f98;
  padding-top: 14.5px;
  padding-bottom: 14.5px;
}
@media (max-width: 1024px) {
  body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .buy-one-click.buy_one_click {
    font-size: 17px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 16.5px;
    padding-bottom: 16.5px;
  }
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .buy-one-click.buy_one_click:hover {
  color: #fff;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .product-price {
  height: auto !important;
  display: block !important;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .product-price .price-old {
  opacity: 0.6;
  margin: 0 0 4px !important;
  display: block !important;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .product-price .price-old span {
  font-family: var(--third-family);
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  color: rgba(32, 38, 47, 0.8);
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .product-price .price-old strong {
  font-family: var(--third-family);
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  color: rgba(32, 38, 47, 0.8);
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .product-price .price-current strong {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 32px;
  line-height: 100%;
  color: #20262f;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .product-price .price-current span {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 27px;
  line-height: 100%;
  color: #20262f;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .gr-amount-flag.has_amount span {
  border: 1px solid rgba(90, 191, 112, 0.5);
  border-radius: 4px;
  padding: 5px 10px;
  background: none;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 13px;
  color: #2e2f38;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .econom {
  border-radius: 4px;
  padding: 4px 10px;
  background: #94a8ff;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 13px;
  color: #fff;
  margin-bottom: 10px;
  display: inline-block;
  vertical-align: top;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .gr-product-name a {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 23px;
  line-height: 120%;
  color: #20262f;
}
@media (max-width: 1024px) {
  body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .gr-product-name a {
    font-size: 19px;
  }
}
@media (max-width: 800px) {
  body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .gr-product-name a {
    font-size: 17px;
  }
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .gr-vendor-block {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 15px !important;
  line-height: 107%;
  text-transform: uppercase;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .gr-vendor-block a {
  color: #008efc !important;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .product-article {
  font-family: var(--third-family);
  font-weight: 400;
  font-size: 14px;
  line-height: 107%;
  color: rgba(103, 105, 126, 0.8);
  opacity: 0.6;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .gr-product-anonce {
  font-family: var(--third-family);
  font-weight: 400;
  font-size: 14px;
  line-height: 114%;
  color: #67697e;
  margin-bottom: 24px;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .shop2-product-actions dl dt {
  border: 1px solid #000;
  border-radius: 4px;
  padding: 4px 6px;
  background: rgba(3, 31, 152, 0.1);
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .shop2-product-actions dl dt .icon-action {
  width: 20px;
  height: 20px;
  background: url("data:image/svg+xml,%3Csvg width='18' height='19' viewBox='0 0 18 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.5 18.9639L16.415 18.4209L12.75 16.5879L9.08496 18.4209L8.75 18.5889L8.41504 18.4209L4.75 16.5879L1.08496 18.4209L0 18.9639V0H17.5V18.9639ZM1.5 16.5361L4.41504 15.0791L4.75 14.9111L5.08496 15.0791L8.75 16.9111L12.415 15.0791L12.75 14.9111L13.085 15.0791L16 16.5361V1.5H1.5V16.5361ZM11.25 9.25C12.0784 9.25 12.75 9.92157 12.75 10.75C12.75 11.5784 12.0784 12.25 11.25 12.25C10.4216 12.25 9.75 11.5784 9.75 10.75C9.75 9.92157 10.4216 9.25 11.25 9.25ZM12.7402 5.25L5.75 12.2402L4.75977 11.25L11.75 4.25977L12.7402 5.25ZM6.25 4.25C7.07843 4.25 7.75 4.92157 7.75 5.75C7.75 6.57843 7.07843 7.25 6.25 7.25C5.42157 7.25 4.75 6.57843 4.75 5.75C4.75 4.92157 5.42157 4.25 6.25 4.25Z' fill='%23031F98' /%3E%3C/svg%3E") 50% no-repeat !important;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .shop2-product-actions dl dt .icon-action svg {
  opacity: 0;
}
body .mosaic-wrap .product_columns_4 .product-list .shop2-product-item .shop2-product-actions dl dt .name-action {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 14px;
  line-height: 107%;
  color: #031f98;
}
body .mosaic-wrap .product_columns_4 .product-list.list .shop2-product-item .shop-product-btn.type-2 i {
  right: 0;
  left: 0;
  margin: auto;
}
body .mosaic-wrap .product_columns_4 .product-list.thumbs {
  margin: 0 -8px;
}
@media (max-width: 767px) {
  body .mosaic-wrap .product_columns_4 .product-list.thumbs {
    margin: 0 -4px;
  }
}
body .mosaic-wrap .product_columns_4 .product-list.thumbs .shop2-product-item {
  width: calc(25% - 16px);
  margin: 0 8px 16px;
  padding: 30px;
  border: 1px solid rgba(32, 38, 47, 0.1);
  border-radius: 12px;
}
body .mosaic-wrap .product_columns_4 .product-list.thumbs .shop2-product-item .product-amount .shop2-product-amount {
  width: 120px;
  margin-right: 8px;
}
@media (max-width: 1440px) {
  body .mosaic-wrap .product_columns_4 .product-list.thumbs .shop2-product-item .product-item-btns {
    display: block !important;
  }
  body .mosaic-wrap .product_columns_4 .product-list.thumbs .shop2-product-item .product-item-btns .product-amount {
    width: 100%;
    margin: 0 0 10px;
  }
  body .mosaic-wrap .product_columns_4 .product-list.thumbs .shop2-product-item .product-item-btns .product-amount .shop2-product-amount {
    width: 100%;
    margin: 0;
    float: none;
  }
  body .mosaic-wrap .product_columns_4 .product-list.thumbs .shop2-product-item .product-item-btns .shop-product-btn {
    float: none !important;
    width: 100% !important;
    height: 50px !important;
  }
  body .mosaic-wrap .product_columns_4 .product-list.thumbs .shop2-product-item .product-item-btns .shop-product-btn span {
    position: relative !important;
    padding-right: 30px !important;
    font-size: 21px !important;
  }
}
@media (max-width: 1024px) {
  body .mosaic-wrap .product_columns_4 .product-list.thumbs .shop2-product-item .product-item-btns .shop-product-btn span {
    font-size: 17px !important;
  }
}
body .mosaic-wrap .product_columns_4 .product-list.thumbs .shop2-product-item .gr-product-name {
  margin-bottom: 12px;
}
body .mosaic-wrap .product_columns_4 .product-list.thumbs .shop2-product-item .product-flags {
  top: 0;
  left: 0;
}
@media (max-width: 1380px) {
  body .mosaic-wrap .product_columns_4 .product-list.thumbs .shop2-product-item {
    padding: 24px;
  }
}
@media (max-width: 1200px) {
  body .mosaic-wrap .product_columns_4 .product-list.thumbs .shop2-product-item {
    padding: 16px;
  }
}
@media (max-width: 900px) {
  body .mosaic-wrap .product_columns_4 .product-list.thumbs .shop2-product-item {
    padding: 12px;
  }
}
@media (max-width: 767px) {
  body .mosaic-wrap .product_columns_4 .product-list.thumbs .shop2-product-item {
    width: calc(50% - 8px);
    margin: 0 4px 8px;
  }
}
.lazy-pagelist .lazy-pagelist__body .lazy-pagelist-btn.lazy_pagelist_btn {
  border-radius: 8px;
  background: #031f98;
  box-shadow: none;
  padding-left: 41px;
  padding-right: 41px;
}
.lazy-pagelist .lazy-pagelist__body .lazy-pagelist-btn.lazy_pagelist_btn span {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 18px;
  line-height: 100%;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
}
.lazy-pagelist .lazy-pagelist__body .lazy-pagelist-btn.lazy_pagelist_btn span svg {
  fill: #fff;
}
.lazy-pagelist .lazy-pagelist__body .shop-pagelist {
  border-radius: 8px;
  background: #fff;
  box-shadow: inset 0 0 0 1px rgba(210, 211, 224, 0.4);
}
.container--u-i2scnp4k1 {
  width: 100%;
}
.cart-total .cart-total-checkout svg {
  fill: #031f98;
}
.mosaic-tabs__body, .mosaic-tabs__content, .mosaic-tabs__content__outer {
  width: 100%;
}
.product-list .product-item .gr-product-image a img {
  object-fit: contain !important;
}
